gRPC C#
gRPC C#
Namespaces
Grpc.Core
IMethod Interface
IMethod Properties
FullName Property
Name Property
ServiceName Property
Type Property

IMethod Name Property

Gets the unqualified name of the method.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    string Name { get; }

    ReadOnly Property Name As String
    	Get

    property String^ Name {
    	String^ get ();
    }

    abstract Name : string with get

#### Property Value

Type: String
See Also

#### Reference

IMethod Interface
Grpc.Core Namespace